session-id: voip-f22c2bf9c7-20130328_122513
Task 10047: You are looking for a moderately priced restaurant and it should be in the north part of town. Make sure you get the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: north
system: What part of town do you have in mind?
user: north
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: restaurant alimentum is a nice restaurant in the south of town in the moderate price range
user: address
system: Sure , restaurant alimentum is on 152 - 154 Hills Road
user: thank you good bye
